<?xml version="1.0" encoding="utf-8"?>
<squadra>
  <calciatore id="1">
    <nome>Luca</nome>
    <cognome>Orlandi</cognome>
    <ruolo>Portiere</ruolo>
  </calciatore>
  <calciatore id="2">
    <nome>Maurizio</nome>
    <cognome>Todini</cognome>
    <ruolo>Difensore</ruolo>
  </calciatore>
  <calciatore id="3">
    <nome>Roberto</nome>
    <cognome>Gatti</cognome>
    <ruolo>Difensore</ruolo>
  </calciatore>
  <calciatore id="4">
    <nome>Gianluca</nome>
    <cognome>Farinelli</cognome>
    <ruolo>Centrocampista</ruolo>
  </calciatore>
  <calciatore id="5">
    <nome>Leonardo</nome>
    <cognome>Ciliani</cognome>
    <ruolo>Attaccante</ruolo>
  </calciatore>
</squadra>

